body {padding-top: 70px;}

::selection {background:#0147a7;color:#fff;}
::-moz-selection {background:#0147a7;color:#fff;}

/* ### HEADER ###
*********************/
.header {background: #0147a7; padding:8px 0; position: fixed; top:0; left: 0;  right:0; z-index: 1000; box-shadow: 0 0 4px rgba(0,0,0,.14), 0 4px 8px rgba(0,0,0,.28);}
.box-header {position: relative;}

.header h1 {margin: 0;}

.logotipo, .icon-menu {color: #fff; font-size: 40px; cursor: pointer;}
.logotipo img {display: inline-block; vertical-align: top; margin-top: 8px;}
.logotipo:hover,
.logotipo:focus {color: #fff; text-decoration: none;}

.submenu {background: #0147a7; border-top: 1px solid #2880c7;  display: none; padding-top: 15px; position: fixed; top:70px; left: 0; right: 0; bottom: 0; overflow: auto; z-index: 10000;}
.ativo {display: block;}

.form-bar {position: relative;}
.form-bar .btn-search { color: #fff; font-size: 24px; background: transparent; border: 0; position: absolute; left: -3px; top:-2px;}
.form-bar input[type="text"] {padding-left: 45px; color:#fff;}
.form-bar .form-control {color:#fff; background: #0064b5; border-color: #0064b5; }
.form-bar .form-control:focus {border-color: #2880c7; }

.box-menu {border-bottom: 1px solid #2880c7; padding-bottom: 8px;}

.menu {padding: 0; list-style: none; margin-top: 15px;}
.menu li a {display: block; color: #fff; font-size: 18px;}

.social-bar {padding: 0; list-style: none; margin-bottom: 0; float: right; padding-right: 10px;}
.social-bar li {display: inline-block; margin-top: 4px;}
.social-bar li a {color: #fff; display: block; padding: 10px 5px; }
.social-bar li a {font-size: 19px;}

.social-bar li:last-child b {color: #fff; font-size: 19px;}
.social-bar li:last-child strong {color: #fff; font-weight: 300; display: inline-block; vertical-align: middle; margin-top: -5px;}

.social-bar li.font-whats a {font-size: 14px !important;}
.social-bar li.font-whats a:hover {text-decoration: none !important;;}

.form-search {position: relative; float: right; margin-left: 10px;}
.form-search input[type="text"]{outline: none; background: #006abf; width: 100px; padding: 8px 10px 8px 40px; margin-top: 10px; border:0; border-radius: 3px; transition: 1s;}
.form-search input[type="text"]::-webkit-input-placeholder {color:#f2f2f2;}
.form-search input[type="text"]::-moz-placeholder {color:#f2f2f2;}
.form-search input[type="text"]:-moz-placeholder {color:#f2f2f2;}
.form-search input[type="text"]:-ms-input-placeholder {color:#f2f2f2;}
.form-search input[type="text"]:focus {width: 200px; background: #055da5; color:#fff;}
.form-search button[type="submit"]{color:#fff; font-size: 20px; background: none; border: 0; margin: 0; padding: 0; position: absolute; top:13px; left: 4px;}

.icon-menu {float: left; width: 54px; height: 54px; }
.icon-menu:before {display: none;}
.icon-menu div {position: relative; height: 100%;}

.c-hamburger {display: block;position: relative;overflow: hidden; margin: 0; padding: 0; width: 100%;height: 100%; font-size: 0;text-indent: -9999px; appearance: none; box-shadow: none;border-radius: 0;border: none;cursor: pointer;transition: background 0.3s;}
.c-hamburger:focus {outline: none;}
.c-hamburger span {display: block;position: absolute;top: 25px; left: 11px; right: 11px; height: 4px; background: white;}
.c-hamburger span::before,
.c-hamburger span::after {position: absolute; display: block; left: 0; width: 100%; height: 4px; background-color: #fff; content: "";}
.c-hamburger span::before {top: -10px;}
.c-hamburger span::after {bottom: -10px;}

/*---*/
.c-hamburger--htx {background: none;}
.c-hamburger--htx span {transition: background 0s 0.3s;}
.c-hamburger--htx span::before,
.c-hamburger--htx span::after {transition-duration: 0.3s, 0.3s; transition-delay: 0.3s, 0s;}
.c-hamburger--htx span::before {transition-property: top, transform;}
.c-hamburger--htx span::after {transition-property: bottom, transform;}

/* active state, i.e. menu open */
.c-hamburger--htx.is-active {background: none;}
.c-hamburger--htx.is-active span { background: none;}
.c-hamburger--htx.is-active span::before {top: 0;transform: rotate(45deg);}
.c-hamburger--htx.is-active span::after {bottom: 0;transform: rotate(-45deg);}
.c-hamburger--htx.is-active span::before,
.c-hamburger--htx.is-active span::after {transition-delay: 0s, 0.3s;}

/* FIM
*********************/
.chapeu {color:#005297; display: block; margin:10px 0 5px 0; font-weight: bold; font-size: 16px; line-height: 15px;}

#carousel-home {margin-top:25px;}

.list-home-1 {padding: 0; list-style: none;}
.list-home-1 li {border-bottom: 1px solid #ddd; padding-bottom: 26px; margin-bottom: 24px;}
.list-home-1 li:last-child {border-bottom:0; padding-bottom: 6px; margin-bottom: 0;}
.list-home-1 li h2 {margin: 0;}
.list-home-1 li h2 a {font-size: 32px; margin: 0;}
.list-home-1 li span {display:block; font:16px "webfontregular", sans-serif; margin-top: 12px;}
.list-home-1 li a img {width: 100%; margin-bottom: 8px;}
.list-home-1 li:nth-child(2n-1) h2 a {font-size: 50px; line-height: 50px;}


.container-ultimas {border-bottom: 1px solid #ddd; padding-bottom: 10px; margin-top: 30px;}

.home-1 {margin-bottom: 24px; }
.home-1 .onborder {border-bottom: 1px solid #ddd; height: 28px; margin-bottom: 8px;}
.home-1 h2 {margin: 0 0 8px 0;}
.home-1 h2 a {display: block; color:#000; font-size: 47px; font-weight: bold; line-height: 1;}
.home-1 h2 span {display: block; font: 20px "webfontregular", sans-serif; border-bottom: 1px solid #ddd; margin: 12px 0 27px 0; padding-bottom: 16px;}
.home-1 h2 span a {color:#838383; font-size: 18px; font-weight: normal; line-height: 21px;}

.home-panel-1 {width: 806px; margin-right: 30px; display: inline-block; vertical-align: top;}
.home-panel-2 {width: 300px; display: inline-block;  vertical-align: top;}

.description {display: block; font-size: 20px; color:#666; padding-bottom: 16px; line-height: 25px;}

.home-2 .img-home-2 {float: left; margin-right:20px;}
.home-2 h2 {margin: 0;}
.home-2 h2 a {display: block;color:#000; font-size: 34px; line-height: 1.1; font-weight: 900; margin-bottom: 10px;}
.home-2 h2 .chapeu {margin-top: 0; line-height: .9;}
.home-2 .description {padding-bottom: 0;}

.banner-home-2 {text-align: center;}

/* ### HOME 3 ### */
.home-3 {position: relative;}
.home-3 span {border: 0; margin: 0;}

.home-3-featured {border-bottom: 1px solid #ccc; margin-bottom: 30px;}
.home-3-featured h2 a {display: block;color:#000; font-size: 44px; line-height: 1.1; font-weight: 900; margin-bottom: 10px; letter-spacing: -0.02rem; transition: 1s;}
.home-3-featured .description {color:#666; font: 16px "webfontregular", sans-serif; font-weight: normal; line-height: 21px; padding-bottom: 20px;}

.home-3-list {padding: 0; list-style: none; margin-bottom: 0;}
.home-3-list li {border: 0; float: left; width: 49%; margin-bottom: 27px; padding-bottom: 27px; border-bottom: 1px solid #ddd; vertical-align: top;}
.home-3-list li .home-3-featured {margin-bottom: 0; border: 0;}
.home-3-list li .home-3-featured h2 a {font-size: 24px; font-weight: 900; line-height: 28px;}
.home-3-list li .home-3-featured .categoria-3 {display: block; font-weight: bold; color: #005297; font-size: 16px; letter-spacing: -.2px; line-height:.9; margin: 0 0 5px 0;}
.home-3-list li .home-3-featured .description {padding-bottom: 0;}

.home-3-list li:nth-child(1n+2) {margin-bottom: 0; padding-bottom: 0; border: 0;}
.home-3-list li:nth-child(2n+3) {float: right;}
.home-3-list li:first-child {display: block; width: 100%; position: relative;}
.home-3-list li .home-3-featured .home-img-3 {float: left; width: 360px; margin-right: 30px;}
.home-3-list li .home-3-featured .home-img-3 img {width: 100%;}
.home-3-list li:first-child .home-3-featured h2 a {font-size: 28px; font-weight: 900; line-height: 34px;}

.banner-3 {text-align: center;}
/* FIM */


.pub-destaque {text-align: center;}
.pub-destaque img {width: 100%;}
.banner-970x250, .banner-300x250, .banner-300x600, .banner-728x90 {text-align: center; margin-bottom: 32px; margin-top: 32px;}
.banner-300x600 {text-align: center; margin-top: 32px; }
.banner-970x250 {margin-top: 0;}

/* BANNERS RESPONSIVO */
.banner-topo {text-align: center; margin: 32px 0; position: relative; padding-bottom: 65px;	padding-top: 25px;	height: 0;}
.banner-topo iframe {position: absolute;top: 0; left:50%; margin-left: -485px; max-width: 100%;height: 100%;}


.ads-site {text-align: center; margin: 32px 0;}
.ads-site iframe {max-width: 100%;}
.ads-site .ads-google {width: 320px; height: 100px;}
.ads-site .ads-google iframe {width: 100% !important;}
.ads-site .ads-google ins {width: 100% !important;}


.fixo {position: fixed; top:100px; right: 80px; width: 380px; text-align: center; transition: 2s;}

.box-banner-fixo {position: relative; transition: 2s;}

.onborder-top {border-top: 1px solid #ddd; padding-top: 32px;}

/* Mais Lidas*/
.container-right {margin-top: 25px;}
.container-right ul {padding: 0; list-style: none;}
.container-right ul li {overflow: hidden; margin: 20px 0;}
.container-right ul li h2 {margin: 0;}
.container-right ul li .chapeu {font: 14px "Open sans", sans-serif; color: #337ab7; margin-bottom: 4px; margin-top:0; display: block;}
.container-right ul li h2 .mais-lida-link {font-weight:bold; font-size: 16px; color: #000;}
.container-right ul li a img {float: left; width: 130px; height: auto !important; margin-right: 10px;}
.container-right ul li a span {font-weight: bold; display: block;}
.container-right ul li strong {font-weight: normal; display: block; margin-top: 5px; font-size: 12px; color: #838383;}
.container-right ul li a i {font-weight: normal; font-size: 13px;}


.main-featured {border-bottom: 1px solid #ddd; margin-bottom: 32px; padding-bottom: 32px; position: relative;}
.main-featured a {display: block;}
.main-featured a img {display: block; width: 100%;}
.main-featured a span {display: block; font-weight: bold; color: #005297; font-size: 16px; letter-spacing: -.2px; line-height:.9; margin: 10px 0 5px 0;}
.destaque_fixo {display: block; font-weight: bold; color: #005297; font-size: 16px; letter-spacing: -.2px; line-height:.9; margin: 10px 0 5px 0;}

.main-featured h2 {margin: 0;}
.main-featured a {display: block; color:#000; font-size: 20px;}
.main-featured-2 a.title-link-1 {font-size: 30px; font-weight: 900; line-height: 34px; transition: 1s;}
.main-featured-3 a.title-link-2 {font-size: 24px; font-weight: 900; line-height: 28px; transition: 1s;}

/* Compartilhadres Home */
.social-featured {position: relative; text-align: center; padding-top: 20px;  }
.social-featured ul {padding: 0; list-style: none; text-align: left; margin-bottom: 0; width: 220px; display: inline-block;  }
.social-featured ul li {float: left; margin: 0 6px;}
/*.social-featured ul li:nth-child(3n-3) a {padding-right: 7px;}*/
.social-featured ul li a {display: block; font-size: 16px; background: #999; padding: 4px; border-radius: 3px;}
.social-featured ul li a span {font-weight: normal;  color:#fff; margin: 0; line-height: 21px;}
.social-featured ul li a {background: #4a5a99;}
.social-featured ul li a.tw {background: #6fa5df;}
.social-featured ul li a.gplus {background: #dd4b39;}
.social-featured ul li a.whats {background: #2AB200;}
.social-featured ul li a.mail {background: #0147a7;}
.social-featured ul li a.mssg {background: #008cff; font-size: 20px; padding: 1px;}

.whatsnone {display: none !important;}


.main-featured .social-featured ul li a.mssg {padding: 4px;}



.social-featured .toggle {background:#FF0000 url("../images/share-n.png") no-repeat center center; width: 30px; height: 30px; display: inline-block; vertical-align: middle; border-radius: 3px;}
.social-featured .social {position: relative; height: 30px; width: 129px;/*width: 125px;*/ overflow: hidden; display: inline-block; vertical-align: middle; }
.social-featured .expansivel {width: 170px; /*width: 164px;*/}
.social-featured .toggle-bg {background:#d60000  url("../images/fechar.png") no-repeat center center; /*width: 25px;*/}


.list-featured {padding: 0; list-style: none;}
.list-featured li {border-bottom: 1px solid #ddd; overflow: hidden; padding-bottom: 32px; margin-bottom: 32px;}
.list-featured li .box-img {float: left; width: 360px; margin-right: 30px; position: relative;}
.list-featured li .box-img img {width: 100%;}
.list-featured li .box-img i {font-size: 10em;color:#fff;position: absolute;top: 50%;left: 50%;margin-top: -98px;margin-left: -87px;}
.list-featured li .data {margin-bottom: 4px; font-size: 16px; font-weight: bold; color:#005297;}
.list-featured li .data span {color:#838383;font: 14px "webfontregular", sans-serif;}
.list-featured li h2 {margin: 0;}
.list-featured li h2 a {display: block; font-size: 25px; line-height: 30px; font-weight: bold; color:#000;  transition: 1s;}
.list-featured li h2 span {display: block;  margin-top: 8px;}
.list-featured li h2 span a {color:#666; font: 16px "webfontregular", sans-serif; font-weight: normal; line-height: 21px;}

.list-featured .social-featured li {border:0; padding: 0 5px; margin: 0 1px;}
.list-featured .social-featured ul li a.mssg {padding: 1px;}

.btn-mais {margin: 45px auto 30px; display: block; background: #0147a7; color:#fff; text-transform: uppercase; font-weight: bold; font-size: 18px; width: 200px; border-radius: 3px; box-shadow: 0 0 1px #c7c7c7; transition: 1s;}
.btn-mais:hover {background: #015fe8; color: #fff !important;}
.btn-mais:focus {color: #fff !important;}

.title {border-bottom: 1px solid #ddd;}
.title h3 {color:#005297; font-weight: bold; font-size: 30px; margin:0 0 -4px 0; border-bottom: 4px solid #005297; display: inline-block; padding:0 40px 5px 0;}


.blogs ul {padding: 0; list-style: none; margin-top: 32px;}
.blogs ul li {overflow: hidden; margin-bottom: 20px;}
.blogs ul li a {color:#000; display: block;}
.blogs ul li h4 {margin:0 0 5px 0;}
.blogs ul li h4 a {text-transform: uppercase; font-size: 16px; font-weight: bold; color: #000; transition: 1s;}
.blogs ul li a img {float: left; border-radius: 100%; background: #ccc; width: 90px; margin-right: 10px;}
.blogs ul li h2 {margin: 0;}
.blogs ul li a span {font:16px "webfontregular", sans-serif; display: block; color: #838383; transition: 1s;}
.blogs ul li strong {font-weight: normal; display: block; margin-top: 5px;}
.blogs ul li i {font-weight: normal; font-size: 13px;}


.blogs ul li a:hover,
.blogs ul li a:hover span {text-decoration: none; color: #000; transition: 1s;}

/*  ### VIDEO HOME ### */
.title-video-home h2 {margin: 0 0 32px 0; border-bottom: 1px solid #ddd; padding-bottom: 20px; }
.video-home {margin-bottom: 10px; position: relative;}
.line {margin-top: 32px;}



/* Destaque */
.video-main-featured {position: relative;}
.video-main-featured img {width: 100%; margin-bottom: 10px;}
.video-main-featured .data {margin-top: 10px; margin-bottom: 4px; font-size: 16px; font-weight: bold; color:#005297;}
.video-main-featured .data span {color:#838383;font: 14px "webfontregular", sans-serif;}
.video-main-featured h2 {margin: 0;}
.video-main-featured h2 a {display: block; font-size: 30px; font-weight: 900; line-height: 34px; color:#000;  transition: 1s;}

.video-main-featured .embed-responsive-16by9 {padding-bottom: 51.1% !important;}


/* Lista */
.video-list-featured {padding: 0; list-style: none; margin-bottom: 0;}
.video-list-featured li {width: 48%; float: left; margin-bottom: 17px; /*margin-bottom: 32px;*/}
.video-list-featured li:nth-child(1n+3) {margin-bottom: 0;}
.video-list-featured li:nth-child(2n+2) {float: right;}
.video-list-featured li .video-img {display:block; position: relative;}
.video-list-featured li .video-img img {width: 100%;}

.video-list-featured li .play-mini-box {position: absolute; top:50%; left: 50%; margin:-44px 0 0 -35px; opacity: .6; transition: 1s;}
.video-list-featured li .play-mini {color: #fff; font-size: 60px; display: block;}
.video-list-featured li .play-mini:before {line-height: 0;}

.video-list-featured li .time-duration {background: rgba(0,0,0,.6); color: #fff; font-size: 12px; padding: 2px 8px; position: absolute; top:0; left: 0; transition: 1s;}
.video-list-featured li .video-chap {display:block; margin: 7px 0 4px; font-size: 14px; font-weight: bold; color:#005297;}
.video-list-featured li h2 {margin: 0;}
.video-list-featured li h2 a {display: block; font-size: 18px; line-height: 1.3; /*line-height: 20px; */font-weight: bold; color:#000;  transition: 1s;}
.video-list-featured li .video-img:hover .play-mini-box {opacity: 1;}

.video-list-featured li .social-featured {padding-top: 14px;}
.video-list-featured li .social-featured li {float: none; width: auto;}
.video-list-featured li:nth-child(2n+2) .social-featured li {float: none;}

/* FIM */


.footer {background: #0147a7; padding: 10px 0 50px 0; position: relative;}
.footer ul li {display: inline-block; margin-top: 2px;}
.footer ul li h3 {margin: 0;}
.footer ul li a img {width: 100%;}
.footer ul li a {color: #fff; font-size: 14px; font-weight: normal; display: block; padding: 10px; }
.footer ul li a:hover { text-decoration: none; color:#fff; background: #004aaf;}

.social-footer li a {padding: 3px !important; font-size: 19px !important;}

.footer-bar {position: absolute; bottom: 0; left: 0; right: 0; width: 100%; background: #055da5; color:#fff; text-align: center; padding: 10px 0 0;}

.js-portais {position: relative;}
.js-portais span { font-weight: 100; position: absolute; right: 0; top:0;}
.js-portais span a {color:#fff; font-weight: 400;}

.troca_destaque{border:0; cursor: pointer; padding: 8px 15px; margin-bottom: 10px; border-radius: 3px; font-size: 16px; font-weight: bold; color: #FFF;  text-shadow: 1px 1px 0 #000; background-image: linear-gradient(#D50005, #A80004); box-shadow: 0 1px 0 hsla(0, 0%, 100%, 0.2) inset, 0 0 0 1px hsla(0, 0%, 100%, 0.2) inset, 0 1px 0 hsla(210, 54%, 20%, 0.01);}
.troca_destaque:hover{ background-image: linear-gradient(#F40006, #D50005); box-shadow: 0 1px 0 hsla(0, 0%, 100%, 0.2) inset, 0 0 0 1px hsla(0, 0%, 100%, 0.1) inset, 0 1px 0 hsla(210, 54%, 20%, 0.03), 0 0 4px hsla(206, 100%, 20%, 0.2); border-color: #D50005 #D50019 #D50005; }
.troca_destaque:active {box-shadow: 0 1px 1px hsla(211, 79%, 6%, 0.4) inset, 0 0 1px hsla(211, 79%, 6%, 0.4) inset; transition-duration: 0ms;}

.salva_destaque{border:0; cursor: pointer; padding: 8px 15px; margin-bottom: 10px; border-radius: 3px; font-size: 16px; font-weight: bold; color: #FFF;  text-shadow: 1px 1px 0 #000; background-image: linear-gradient(#62d56f, #4aa627); box-shadow: 0 1px 0 hsla(0, 0%, 100%, 0.2) inset, 0 0 0 1px hsla(0, 0%, 100%, 0.2) inset, 0 1px 0 hsla(210, 54%, 20%, 0.01);}
.salva_destaque:hover{ background-image: linear-gradient(#1ef434, #0fc629); box-shadow: 0 1px 0 hsla(0, 0%, 100%, 0.2) inset, 0 0 0 1px hsla(0, 0%, 100%, 0.1) inset, 0 1px 0 hsla(210, 54%, 20%, 0.03), 0 0 4px hsla(206, 100%, 20%, 0.2); border-color: #D50005 #D50019 #D50005; }
.salva_destaque:active{box-shadow: 0 1px 1px hsla(211, 79%, 6%, 0.4) inset, 0 0 1px hsla(211, 79%, 6%, 0.4) inset; transition-duration: 0ms;}

.clicks {color:#000; display: inline-block; margin-top: 8px; margin-left: 10px; font-size: 16px; vertical-align: middle; font-weight: bold;}
.invert {line-height: 20px;margin-top: 13px;}

/* editar noticia invert*/
.highlight_invert {position: absolute; top:1px; left: 1px; border-radius: 3px; background: rgba(255,255,255, 0.6); padding: 10px 10px 0 10px;}


/* urgente */
.urgente {background: #333; color:#fff; margin-bottom: 20px; border-radius: 3px;}
.urgente .urgente-txt {background: #D50005; padding: 0 10px; margin-right: 10px; font-size: 38px; font-weight: bold; display: inline-block; vertical-align: middle;border-radius: 3px 0 0 3px;}
.urgente .urgente-link { display: inline-block; vertical-align: middle; font-size: 33px; color:#fff; font-weight: bold;}
.urgente .urgente-link:hover {text-decoration: underline;}


.cache-pag img {display: none;}


.header img.print-img {display: none; margin:  0 auto;}


/* CSS Hover */
.video-main-featured h2 a:hover,
.video-list-featured li h2 a:hover,
.list-featured li h2 a:hover,
.main-featured-2 a.title-link-1:hover,
.main-featured-3 a.title-link-2:hover,
.blogs ul li h4 a:hover,
.home-3-featured h2 a:hover {text-decoration: none; color: #0147a7;}

.cache-pag {display: none; height: 0}


/* ### RESPONSIVE ### */
@media (max-width: 1024px) {
    .home-panel-1 {width: 606px;}
}
@media (max-width: 768px) {

    .home-panel-1 {width: 100%;}
    .home-panel-2 {display: block; width: 100%; margin-top: 26px; text-align: center;}

    .main-featured a img,
    .list-home-1 li a img {height: auto !important;}

    .main-2 {width: 100%;}

    /* HOME */
    .home-2 {margin-bottom: 26px;}

    /* Banners Responsivo */
    .banner-topo iframe {left:0; margin-left: 0; }


    /* ### HOME - 3 ### */
    .home-3-list li {width: 100%;}
    .home-3-list li:nth-child(1n+2) {margin-bottom: 20px; padding-bottom: 20px; border-bottom: 1px solid #ccc;}
    .home-3-list li:nth-child(2n+3) {float: none;}

    .home-3-list li .home-3-featured h2 a {font-size: 27px;}
    /*fim*/

    .video-main-featured {margin-bottom: 32px; padding-bottom: 32px; border-bottom: 1px solid #ccc;}

}

@media (max-width: 480px) {
    .c-hamburger span {left: 0; right: 18px;}

    /* compartilhadores */
        .whatsnone {display: inline-block !important;}
        /*.social-featured .social {width: 164px;}*/
        .social-featured .social {width: 119px; /*width: 114px;*/}
        .social-featured .expansivel {width: 193px; /*width: 190px;*/}
        /*.social-featured .expansivel {width: 205px;}*/

        /*.home-4-list li .home-3-featured {border:1px solid lime;}*/
        /*.home-4-list li .home-3-featured .social-featured ul li a span {font-size: 14px;}*/

        /*.home-4-list li .home-3-featured .social-featured .social { width: 116px;}*/
        /*.home-4-list li .home-3-featured .social-featured .expansivel { width: 190px;}*/

        .social-featured ul li a span {font-size: 14px;}
        /*.list-featured .social-featured li {padding: 0 3px;}*/

        .social-featured ul li a.mssg,
        .list-featured .social-featured ul li a.mssg {padding: 4px; font-size: 16px;}



        .title-video-home h2 a img {width: 100%;}

        .video-list-featured li,
        .video-list-featured li:nth-child(2n+2) {width: 100%;}
        .video-list-featured li:nth-child(1n+3) {margin-bottom: 32px;}

        .video-main-featured h2 a,
        .video-list-featured li h2 a {font-size: 22px;line-height: 1.1;font-weight: 900;}

        .video-main-featured .social-featured ul li,
        .video-list-featured .social-featured ul li {margin: 0 3px;}

        .line hr {margin: 0 auto;}

    .home-panel-2 img {width: 100%;}

    .title-video-home h2 a img {width: 60%;}
    .title-blog-home h2 a img {width: 40%;}

    .list-home-1 li:last-child {
        padding-bottom: 26px;
        margin-bottom: 26px;
        border-bottom: 1px solid #ddd;
    }

    .list-home-1 li h2 a {
        font-size: 22px;
        line-height: 1.1;
        font-weight: 900;
    }

    .list-home-1 li span {
        font-size: 14px;
    }

    .list-home-1 li:nth-child(2n-1) h2 a {font-size: 30px; line-height: 32px;}
    .home-1 h2 a {font-size: 24px;}
    .home-1 h2 span {font-size: 14px;}

    .list-featured li h2 span a,
    .carousel-caption span {
        font-size: 14px;
    }

    .list-featured li h2 span a {
        line-height: 19px;
    }

    .container-ultimas {display: none;}

    .social-bar li a {font-size: 25px;}

    .box-header .pull-right {
        float: none !important;
        display: block;
        text-align: center;
        margin-bottom: 0;
    }

    .list-featured li {padding-bottom: 25px;}
    .list-featured li .box-img {width: 100%;}
    .list-featured li .box-img img {height: auto; margin-bottom: 8px;}

    .home-1 .onborder {
        padding-bottom: 0;
        height: 18px;
        margin-top: 8px;
    }

    /* Padrao mobile*/
    .chapeu,
    .main-featured a span {
        margin: 10px 0 5px 0;
        font-size: 14px;
        font-weight: 500;
        letter-spacing: -.2px;
        line-height: .9;
    }

    .description {font-size: 16px; line-height: 1.3;}

    .home-1 h2 a,
    .main-featured-2 a.title-link-1,
    .main-featured-3 a.title-link-2,
    .list-featured li h2 a,
    .carousel-caption {font-size: 22px; line-height: 1.1; font-weight: 900;}

    /* ------ alterado - 16/03/2018 às 16:39 --------- */
    /*.home-1 h2 a {font-size: 30px;}*/
    .home-1 h2 a {font-size: 27px;}

    .social-featured ul li a span {
        margin: 0;
    }

    /*.carousel-caption {font-size: 18px; line-height: 20px; padding:0;}*/
    .carousel-indicators {
        position: relative;
        margin: 10px 0 0 0;
    }

    .carousel-indicators li,
    .carousel-indicators li.active {
        width: 15px;
        height: 15px;
    }

    .carousel-inner > .item > img,
    .carousel-inner > .item > a > img {
        height: auto;
    }


    .home-panel-1 {margin: 0;}

    .home-2 .img-home-2 {margin-right: 0; margin-bottom: 10px;}
    .home-2 h2 a {font-size: 30px; line-height: 32px;}
    .home-2 .description {margin-bottom: 0; padding-bottom: 21px; border-bottom: 1px solid #ddd;}

    .banner-home-2 img,
    .home-2 .img-home-2 img {width: 100%; height: auto !important;}

    /*HOME - 3 */
    .home-3-featured {padding-bottom: 18px; margin-bottom: 32px;}
    .home-3-list li .home-3-featured .home-img-3 {width: 100%; margin-bottom: 8px;}
    .home-3-list li .home-3-featured h2 a,
    .home-3-list li:first-child .home-3-featured h2 a {font-size: 22px; line-height: 1.1; font-weight: 900;}


    .home-1 h2 {margin-bottom: 0;}
    .home-3-list li .home-3-featured h2 a {margin-bottom: 0;}
    .home-3-list li .home-3-featured {padding-bottom: 0;}
    .home-3-list li:nth-child(2n+3) {float: left; width: 100%; border: 0;}
    .home-3-list li:nth-child(1n+2),
    .home-3-list li {padding-bottom: 26px; margin-bottom: 26px;}


    /* Banners Responsivo */
    .banner-topo {padding-bottom: 11px;}
    .banner-topo iframe {left:0; margin-left: 0; }

    /*novo footer*/
    .footer .navbar-left {display: none;}
    .footer .logotipo-footer {display: block; margin-top: 5px;}
    .footer .logotipo-footer img {width: 100%;}

    .footer {padding:10px 0 0;}
    .social-footer li a {padding:0 !important;}
    .footer-bar {position: relative; margin-top: 14px;}
    .js-portais span {position: relative; display: block; padding-bottom: 10px;}

    .urgente .urgente-txt {background: #D50005; padding: 0 10px; margin-right: 0; font-size: 30px; font-weight: bold; display:block; border-radius: 3px; text-align: center;}
    .urgente .urgente-link { display: block; font-size: 30px; line-height: 1.1; font-weight: 900; padding: 4px 12px 8px;}


    .home-3-featured .description-mobile,
    .description-mobile {display: block !important; font-size: 14px; padding-bottom: 5px;}

}

@media (max-width: 480px) {
    .social-footer li a { font-size: 16px !important;}
}